\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}f_h \simeq \Big( c + \left( 1 + I_m \right) \times m \Big) \times f\end{align*}
\end{document}